# Add a user to an organization (internal) **POST /admin/organization/add-user-to-org** Adds the user with `email` to the organization given by `orgId` or `orgName` with role `invitedUserRole` (member by default), first creating the account with `name` and `password` (random when omitted) when no user has that email, and recalculates the seats. Sends a password-reset email unless `sendResetPasswordEmail` is false, and succeeds without changes when the user is already a member; returns 404 for an unknown organization. Super admin only. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Body: application/json (object) - **email** (string) - **name** (string) - **invitedUserRole** (string) - **orgId** (string) required if orgName not sent - **orgName** (string) required if orgId not sent - **password** (string) If not set a random password is set - **sendResetPasswordEmail** (boolean) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)